List Lists
curl --request GET \
--url https://identity.contra.id/v1/listsimport requests
url = "https://identity.contra.id/v1/lists"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://identity.contra.id/v1/lists', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Lists
List Lists
Enumerate every list (built-in and custom) visible to the current tenant.
GET
/
v1
/
lists
List Lists
curl https://identity.contra.id/v1/lists \
-H "x-api-key: $CONTRA_KEY"
Response · 200
{
"lists": [
{ "uuid": "lst_ofac", "name": "OFAC SDN", "type": "document", "policy": "auto_decline", "entries": 12483, "built_in": true },
{ "uuid": "lst_pep", "name": "PEP Global", "type": "name", "policy": "review", "entries": 84210, "built_in": true },
{ "uuid": "lst_a1b2", "name": "Internal Block","type":"face", "policy": "auto_decline", "entries": 17, "built_in": false }
]
}
⌘I